BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-17-2010, 11:53 AM   #1 (permalink)
Knows Where the Search Button Is
 
ElGuito's Avatar
 
Join Date: Mar 2009
Location: California
Model: 9000
PIN: N/A
Carrier: AT&T
Posts: 27
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Desktop Software 6 and Core Apps update required

Please Login to Remove!

Hello all. On my Bold I'm running Application Version 5.0.0.822, when I connect on the USB port and run the Desktop Software Version 6.0.0.43, in the Applications list tells me that Core Applications have a required update, the modules that are required to update: Browser, Email Setup Application, Phone, and Visual Voice Mail.
I've been using the phone with all the above applications with no problems since I upgraded to 5.0.0.822 some months ago.
Anyone knows the results of this update thru Desktop Software?

Thanks!
Attached Thumbnails
Desktop Software 6 and Core Apps update required-aplications.jpg  
__________________
Bold on AT&T Wireless - Orange County, CA
v5.0.0.1096 (Platform 5.2.0.106) - for now
Offline  
Old 11-22-2010, 10:50 AM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
palomartian's Avatar
 
Join Date: Jan 2009
Model: 9800
PIN: ched off BBM, gained 3MB
Carrier: att
Posts: 271
Post Thanks: 9
Thanked 7 Times in 6 Posts
Default Re: Desktop Software 6 and Core Apps update required

If memory serves, it will always tell you that, whether they need updating or not. Just another BB fail.

Edit: I think I fixed that in the 4 or 5.whatever desktop by deleting the core apps from the PC. It doesn't hurt anything to update them every time you use the desktop to tinker with apps, it's just a waste of time.
__________________
"You. My room. 10:30 tonight. You. 10:45... And bring a friend."

Last edited by palomartian : 11-22-2010 at 10:58 AM.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.